========
Examples
========

Here is a (growing) list of runnable examples. `Contact us <altwalker@altom.com>`_  or go to our `Gitter chat room <https://gitter.im/altwalker/community>`_
if you need more examples or have questions.

The source code for all examples can be found `here <https://gitlab.com/altom/altwalker/altwalker-examples>`_.

Python
======

.. toctree::
    :maxdepth: 2

    examples/python/e-commerce-demo


C#/.NET
=======

.. toctree::
    :maxdepth: 2

    examples/dotnet/e-commerce-demo
